#wideframe {
  background: url(../images/oilgasbackground.jpg) no-repeat;
  background-size:cover;
  height:474px;
}

#wideframehome {
  background: url(../images/homedemobackground.jpg) no-repeat right top;
  background-size:cover;
  height:474px;
}


.innerneg {/* margin-top: -148px!important; */ background: #ffffff; padding-left:10px!important; padding-right:10px!important;}
.innernegbutton {margin-top: -244px!important; }
.innernegbuttonhome {
    margin-top: -488px!important;
}

.imgquote {
    min-height: 215px;
    background-size: cover !important;
}

div.button-red {
    background: #d50032;
    color: #ffffff;
    width: 100%;
    height: 40px;
    margin-top: 0px;
}

div.button-red:hover > .fa {
    background: #b9012c;
    color: #ffffff;
}

.button-red span {
    padding: 10px;
    position: relative;
    top: 10px;
    font-size: 16px;
    font-family: 'source_sans_prosemibold';
	    letter-spacing: -0.4px;
}

.button-red .fa {
    float: right;
    color: #fff;
    background: #d50032;
    height: 20px;
    width: 20px;
    padding: 10px;
    font-size: 18px;
    text-align: center;
}

div.button-bl {
    background: #e3e0e0;
    color: #333333;
    width: 100%;
    height: 40px;
    margin-top: 0px;
}

div.button-bl:hover > .fa {
    background: #b9012c;
    color: #ffffff;
}

.button-bl span {
    padding: 10px;
    position: relative;
    top: 10px;
    font-size: 16px;
    font-family: 'source_sans_prosemibold';
	    letter-spacing: -0.4px;
}

.button-bl .fa {
    float: right;
    color: #fff;
    background: #d50032;
    height: 20px;
    width: 20px;
    padding: 10px;
    font-size: 18px;
    text-align: center;
}


div.button-red02 {
    background: #d50032;
    color: #fff;
    width: 100%;
    height: 40px;
    margin-top: 0px;
}

.button-red02 span {
    padding: 10px;
    position: relative;
    top: 3px;
    font-size: 16px;
    font-family: 'source_sans_prosemibold';
}

.button-red02 .fa {
    float: right;
    color: #fff;
    background: #d50032;
    height: 20px;
    width: 20px;
    padding: 10px;
    font-size: 18px;
    text-align: center;
}

div.blockq-red {
    background-color: #d50032;
    color: #fff;
    width: 100%;
    height: 140px;
    margin-top: 0px;
	
}

.blockq-redinner { background: url(../images/cornerwhite.png) no-repeat right bottom; height: 140px; padding-left: 18px;}

.blockq-red span {
    
    position: relative;
    top: 12px;
	line-height:26px;
    font-size: 26px;
    font-family: 'source_sans_prosemibold';
    letter-spacing: -0.9px;
}

.blockq-red .fa {
    float: right;
	color: #fa99b0;
    background: #d50032;
    height: 20px;
    width: 20px;
    padding-right: 18px;
    font-size: 18px;
    text-align: center;
}

.selecteddemo {
	color: #616366!important;
       height: 32px!important;
    font-size: 14px!important;
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 1;
    
    padding: 9px 12px;
    overflow: hidden;
    white-space: nowrap;
	
}


.imgwhy {
	padding-top:32px;}

.pt-12 {
    padding-top: 12px;
}

.pt-10 {
    padding-top: 10px!important;
}

.pt-20 {
    padding-top: 20px!important;
}

.pt-40 {
    padding-top: 40px!important;
}

.pb-10 { padding-bottom:10px!important;}

.floatright { float:right!important; }

.wd25 { width: 25%!important;}

.wd41 { width: 45%!important;}
	
.m0 {margin:0px!important;}

.mt-10 {margin-top:10px!important;}

.widebuttons {     position: relative;
    bottom: -100px; }

.whitewrap {
    background: #ffffff;
    padding-left: 10px;
	    padding-right: 10px;
    padding-top: 10px;
    /*margin-left: -10px!important;*/
}
.clearwrap {
    background: rgba(255, 255, 255, 0);
    padding-left: 10px;
	    padding-right: 10px;
    padding-top: 10px;
    margin-left: -10px!important;
}

.whitewrapnone {
    
    padding-left: 10px;
	    padding-right: 10px;
    padding-top: 10px;
	padding-bottom:10px;
    margin-left: -10px!important;
}

.widehomeh2 {
    font-size: 43px!important;
    color: #ffffff!important;
    letter-spacing: -0.5px;
    font-family: 'Source Sans Pro';
    font-weight: 300;
    line-height: 1;
	    padding-left: 0px;
    margin-bottom: 0px;
    padding-top: 172px;
}

.widehomeh3 {
       font-size: 18px!important;
    color: #d50032!important;
    padding-left: 400px;
    font-family: 'Source Sans Pro';
    font-weight: 400;
	    text-shadow: 2px 2px 6px #2d2d2d;
}

.courseh2 {
    font-size: 30px!important;
    color: #ffffff!important;
    letter-spacing: -0.5px;
	font-family: 'Source Sans Pro';
    font-weight: 400;
	text-shadow: 3px 4px 17px rgba(0, 0, 0, 0.78);
}

.courseh2b {
    font-size: 40px!important;
    color: #ffffff!important;
    letter-spacing: -1.4px;
	    font-family: 'Source Sans Pro';
    font-weight: 400;
	text-shadow: 3px 4px 17px rgba(0, 0, 0, 0.78);
}


.containerform {

}

.pl6 {padding-left:6px;}

.no-margtop { margin-top:0!important;}

.coursebtn {
    position: fixed;
    right: 0;
	    top: 18%;
		    z-index: 123;
			background-image: url(../images/coursebuttonslide.png);
    background-repeat: no-repeat;
	height: 250px;
    width: 40px;

}

#gfx {
    width: 150px;
    height: 150px;
    background-image: url(../images/coursebuttonslide.png);
    background-repeat: no-repeat;
	height: 170px;
    width: 36px;
}

#slideout {
  background: #616366;
  box-shadow: 0 0 5px rgba(0,0,0,.3);
  color: #333;
position: fixed;
    top: 18%;
	  padding-top:10px;
	      padding-right: 84px;
  right: -380px;
  width: 280px;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
      z-index: 122;
}
#slideout form {
  display: block;
  padding: 20px;
}
#slideout textarea {
  display:block;
  height: 100px;
  margin-bottom: 6px;
  width: 250px;
}
#slideout.on {
  right: 0;
}

.linker-button {
  
    margin-top: 80px;
    padding: 15px 8px 0px 14px;
   font-size:14px;
    color: #ffffff;
	    text-decoration: underline;
}


 .coursecol { height: 160px; }

.linker-button02 {
    margin-top: 0px;
    padding: 0px 8px 10px 14px;
    font-size: 13px;
    color: #ffffff;
    text-decoration: underline;
    float: left;
    width: 40%;
    line-height: 17px;
}

.course-search h7 {
	display:block;
    font-family: 'source_sans_prosemibold';
    font-size: 16px;
    color: #fff;
        margin: 6px 10px 6px 10px;
    letter-spacing: 0.1px;
}

.ddmenu02 {
    margin: 0 10px 10px 10px;
}

@media only screen and (min-width:320px) and (max-width:667px){ }
@media screen and (-webkit-min-device-pixel-ratio:0){
}
@media screen and (max-width:980px){
.widebuttons {
    position: relative;
    bottom: -114px;
}
.widehomeh3 {
 
    padding-left: 400px;
}
.coursecol {
    height: 140px;
}
.ddmenu {
    margin: 0 10px 2px 10px;
}

.courseh2b {
    font-size: 32px!important;
}
}
@media screen and (max-width:880px){
	.pl6 {padding-left:0px;}
	.linker-button02 {
    margin-top: 0px;
    padding: 0px 8px 10px 14px;
    font-size: 11px;
    color: #ffffff;
    text-decoration: underline;
    float: left;
    width: 40%;
    line-height: 17px;
}
}
@media screen and (max-width:767px){
	.ddmenu {
    margin: 0 10px 2px 10px;
}
}
@media screen and (max-width:960px) and (min-width:767px){
	.searchshrink { width:90.8%!important;}
}
@media screen and (max-width:767px) and (min-width:742px){
	.courseh2 {
    font-size: 26px!important;
    color: #ffffff!important;
    letter-spacing: -0.5px;
}
.courseh2b {
    font-size: 26px!important;
    color: #ffffff!important;
    letter-spacing: -0.5px;
}
}
@media screen and (max-width:742px){
.span_1_of_3search .search-dropdown {
    border: 1px solid #ccc!important;
    background-color: #FFF!important;
    /* display: none!important; */
}
.gone {display:none!important;}
#wideframe {
    height: 318px;
}
.padpad{padding-bottom:14px!important;}
}
@media screen and (max-width: 741px) and (min-width: 320px){
.imgcourse {
        max-height: 100%!important;
    max-width: 100%!important;
    height: 225px;
}
.wd25 { width:42.33333%!important;}
.wd41 {
    width: 168px !important;
}
#wideframehome {
    height: 286px;
}
.innernegbuttonhome {
    margin-top: -262px!important;
}
.widehomeh2 {padding-top:0px;}
.widehomeh3 {
    padding-left: 0px;
    padding-bottom: 140px;
}

}
@media screen and (max-width:360px) and (min-width:340px){
}
@media screen and (max-width:600px) and (min-width:481px){
}
@media screen and (max-width:480px) and (min-width:320px){
	.wd41 {
    width: 56.2%!important;
}
.pt-12 {
    padding-top: 0px;
}
#wideframehome {
    height: 280px;
}
.widehomeh2 {
    font-size: 34px!important;
}

}
@media screen and (max-width:520px) and (min-width:320px){
.shrink {
    width: 25.26%!important;
}
}
@media screen and (max-width:320px){
}


/* -------------------------------- 

Modal window 

-------------------------------- */
.cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  height: 100%;
  width: 100%;
  overflow: hidden;
  /*background: #402f44 url(../img/modal-bg.jpg) no-repeat;*/
  background: #402f44;
  background-size: cover;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-modal .modal-content {
  height: 100%;
  overflow-y: auto;
  padding: 10em 5%;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-modal h1 {
  text-align: left;
}
.cd-modal h1::after {
  /* ink/brush separation */
  content: '';
  display: block;
  width: 130px;
  height: 18px;
  background: url(../img/ink-separation.svg) no-repeat center center;
  margin: .2em auto 0;
}
.cd-modal p {
  line-height: 1.6;
  margin: 2em auto;
  max-width: 520px;
  font-family: 'source_sans_prosemibold';
  text-align:left;
  font-size: 1.2rem;
}
.cd-modal p span {
  line-height: 1.6;
  margin: 2em auto;
  max-width: 520px;
  font-family: 'source_sans_prosemibold';
  text-align:left;
  font-size: 1.2rem;
  color:#d50032;
}
.quotetext{
	/*background: url(../img/quotebig.png) no-repeat;*/
	margin: 2em auto;
    max-width: 650px;
}
.cd-modal .modal-close {
  /* 'X' icon */
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 0px;
  height: 45px;
  width: 45px;
  background: rgba(0, 0, 0, 0.3) url(../images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
.no-touch .cd-modal .modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.cd-modal.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.7s, visibility 0s;
  -moz-transition: opacity 0.7s, visibility 0s;
  transition: opacity 0.7s, visibility 0s;
}
.cd-modal.visible .modal-content {
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
}
.cd-modal.visible .modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 1100px) {
  .cd-modal .modal-content {
    padding: 6em 5%;
  }
  .cd-modal .modal-close {
    height: 60px;
    width: 60px;
  }
  .cd-modal p {
    font-size: 1.2rem;
  }
}

/* -------------------------------- 

Transition Layer 

-------------------------------- */
.cd-transition-layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.cd-transition-layer .bg-layer {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-2%);
  -moz-transform: translateY(-50%) translateX(-2%);
  -ms-transform: translateY(-50%) translateX(-2%);
  -o-transform: translateY(-50%) translateX(-2%);
  transform: translateY(-50%) translateX(-2%);
  /* its dimentions will be overwritten using jQuery to proportionally fit the viewport */
  height: 100%;
  /* our sprite is composed of 25 frames */
  width: 2500%;
  background: url(../img/ink.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.cd-transition-layer.visible {
  opacity: 1;
  visibility: visible;
}
.cd-transition-layer.opening .bg-layer {
  -webkit-animation: cd-sequence 0.8s steps(24);
  -moz-animation: cd-sequence 0.8s steps(24);
  animation: cd-sequence 0.8s steps(24);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.cd-transition-layer.closing .bg-layer {
  -webkit-animation: cd-sequence-reverse 0.8s steps(24);
  -moz-animation: cd-sequence-reverse 0.8s steps(24);
  animation: cd-sequence-reverse 0.8s steps(24);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.no-cssanimations .cd-transition-layer {
  display: none;
}

@-webkit-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
}
@-moz-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -moz-transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -moz-transform: translateY(-50%) translateX(-98%);
  }
}
@keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
    -moz-transform: translateY(-50%) translateX(-2%);
    -ms-transform: translateY(-50%) translateX(-2%);
    -o-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
    -moz-transform: translateY(-50%) translateX(-98%);
    -ms-transform: translateY(-50%) translateX(-98%);
    -o-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
}
@-webkit-keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
}
@-moz-keyframes cd-sequence-reverse {
  0% {
    -moz-transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -moz-transform: translateY(-50%) translateX(-2%);
  }
}
@keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
    -moz-transform: translateY(-50%) translateX(-98%);
    -ms-transform: translateY(-50%) translateX(-98%);
    -o-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
    -moz-transform: translateY(-50%) translateX(-2%);
    -ms-transform: translateY(-50%) translateX(-2%);
    -o-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
}

